@charset "utf-8";

body{font:normal 12px "NanumBarunGothic",'나눔고딕웹',NanumGothicWeb, '돋움',Dotum,sans-serif; color:#333;}
a {text-decoration:none; color:#333;}
a:hover {color:#f4761c;}

div.clear {
	clear:both;
}

#header {
	width: 100%; 
	
}
/* 헤더 */
#header .header_line {
	width: 100%;
	height: 6px;
	background:url(/img/header/top_bg.gif) repeat-x top;
}
#header .header_line .header_line_orange { 
	width:1120px; 
	height:6px;
	margin:0 auto 0 auto;
	text-align: right;
}

#header .header_wrap {
	width:100%;
	height:100px;
	position:absolute; 
	border-bottom:1px solid #CCC;
	z-index:98;
}
#header .header_wrap div.line {
	height:1px;
	background-color: #CCC;
	width: 100%;
	position: absolute;
	top: 100px;
	z-index: 1;
}

/*서브시작*/
#header .gnb_wrap {
	margin: 0 auto 0 auto;
	width:1120px; 
	height: 302px;
	position:relative; 
	overflow: hidden;
	z-index:99; 
	background:#FFF;
	background-color: rgba(255, 255, 255, 0.9);
	border-bottom:1px solid #CCC;
}
#header .gnb_wrap .logo { 
	width:1120px; 
	height:100px;  
	margin:0 auto;
	border-bottom:1px solid #CCC;
}
#header .gnb_wrap .logo h1 { 
	float:left; 
}

#header .gnb {
	float:left; 
	margin-left:52px; 
	height:100px;
}
#header .gnb>li {
	float:left; 
	position:relative; 
	margin-top: 17px;
}
#header .gnb>li:first-child {
	background:none; 
}
#header .gnb>li>a { 
	display:block; 
	height:67px; 
	line-height:67px; 
	padding:0px 25px; 
	font-size:13pt; 
	font-weight:bold;
}
#header .gnb>li>a:hover {  }
#header .gnb>li>a.big:hover {
	background:url(/img/header/menu_arrow.png) no-repeat bottom;
}

#header .gnb .sub {
	position:absolute; 
	text-align:left; 
	height:180px; 
	width:135px;
	padding: 30px 0px 25px 0px;
}
#header .gnb .sub a {
	display:block; 
	padding:5px 10px 5px 32px;
}

#header .gnb .sub li {
	font-size:14px;
}

#header .gnb .sub li .menu_sub {
	font-size:10px;
}

#header .header_top {
	width: 170px;
	height: 30px;
	float: right;
}
#header .header_top ul {
	padding-top: 35px;
}
#header .header_top ul li {
	float:right;
}



/* 컨텐츠 */
#content {
	width:1120px;
	margin:120px auto 0 auto;
}


ul, li {	margin: 0; padding: 0; border: 0;}

div#slideshow { width: 547px; height: 670px;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
}
div#slideshow ul#nav { 
	display: none;
	list-style: none;
	position: absolute; 
	top: 300px; /* 버튼 탑 위치 */ 
	z-index: 15;
}
div#slideshow ul#nav li#prev { /* 이전버튼 위치 */
	float: left; 
	margin: 0 0 0 40px;
}
div#slideshow ul#nav li#next { /* 다음버튼 위치 */
	float: left; 
	margin: 0 0 0 330px;
}
div#slideshow ul#nav li a {/* 버튼 이미지 크기*/
	display: block; width: 68px; height: 94px; text-indent: -9999px;
}
div#slideshow ul#nav li#prev a {
/*	background: url(/img/top/prev.png); 이전버튼 이미지 */
}
div#slideshow ul#nav li#next a {
/*	background: url(/img/top/next.png); 다음버튼 이미지 */
}

div#slideshow ul#slides {
	list-style: none;
	width: 547px;
	height: 670px;
}
div#slideshow ul#slides li {
	margin: 0 0 0 0;
}



/*left*/
#content .content_left {
	width:547px;
	float:left;
}

#content .content_left ul li {
	float:left;
	
}

/* 컨텐츠 center */
h3 a {font-size:17px; font-weight:bold; display:inline-block; padding:12px 10px 11px 20px;}

#content .content_center {
	width:350px;
	margin:0 auto 0 auto;
	float:left;
	margin-left:17px;
}

.content_center .center_notice {
	width:350px; 
	height: 554px;
	border:1px solid #ddddde;
	padding-top:12px;
}
.content_center .center_notice>img {
	padding:12px 0 12px 20px;	
}

.content_center .center_notice p a img {
	float:right;
	display:inline-block;
	padding:19px 10px;
	margin:-45px 10px 0 0;
}

.content_center .center_notice ul {
	padding-left:20px;
	width:309px;
	padding-bottom:10px;
}
.content_center .center_notice ul li {
	padding-bottom:10px;	
}
.content_center .center_notice ul li strong {
	font-weight:bold;	
}

.content_center .center_movie div.video_box {
	width:350px;
	height:176px;
	margin-top:17px;
	border:1px solid #ddddde;
	margin-bottom: 17px;
}

.content_center .center_movie p {
	margin-top:16px;
}
.txt_right {display:block; float:right;}

/* 컨텐츠 right */
#content .content_right {
	float:right;
}
.lilili1{
	border:1px solid #e2e0e1;border-bottom:0px;
}
.lilili2{
	border:1px solid #e2e0e1
}
#content .content_right .right_02 li {
	margin:17px 0;
}
#content .content_right ul.right_02 li img.right_02_img {
width:190px;
height:178px;
}

/* 현 페이지 주소 */
#content #rgt div#index_text {
	position: relative;
	top: 30px;
	left: 500px;
	width: 400px;
}
#content #rgt div#index_text ul.slink li {
	float: right;
	padding: 0px 2px 10px 2px;
}
#content #rgt div#index_text ul.func li {
	float: right;
	padding: 0px 5px 0px 15px;
	background:url(/img/common/ngt.png) no-repeat;
}
#content #rgt div#index_text ul.func li.home {
	background:url("");
}
#content #rgt div#index_text ul.func li.over {
	color: #f4761c;
}


/* footer */
#footer {
	width:100%;
	height:77px;
	background:url(/img/footer/footer_bg.gif) repeat-x;
}



#footer .footer_wrap {
	width:1300px;
	margin: 0 auto 0 auto;
	height: 100%;
	background:url(/img/footer/footer_bg.gif) repeat-x;
}

#footer .footer_wrap .footer_left .footer_logo {
	padding:25px 0 0 0;
	width:122px;
	float:left;
}

#footer .footer_wrap .footer_left ul {
	float:left;
}

#footer .footer_wrap .footer_left ul li strong {
	display:block;
	padding:13px 0 4px 30px;
}

#footer .footer_wrap .footer_left ul li span {
	display:block;
	padding:0 30px;
	font-size:11px;
	color:#E1E1E1;
}



#footer .footer_wrap .footer_right {
	float:right;
	margin-top:30px;
	margin-left:20px;
	width: 400px;
}

#footer .footer_wrap .footer_right p {
	float:left;
	padding-right:5px;
}
#footer .footer_wrap .footer_right p span {
	display:inline-block;
	margin-top:4px;
}

#footer .footer_wrap .footer_right p img {
	padding-top:-5px;
	margin-left:10px;
}

.form_01 {
	margin-top:2px;
}


#footer li {color:#fff; padding-bottom:4px;}
#footer p { color:#fff;}
#footer p a { color:#fff;}
#footer p a:hover {color:#d7d5d5;}


/**/
.btn-example { font-size:11pt; padding:5px 0px 2px; width:100px; font-weight:bold; background:#4c6c86; display:block; text-align:center; vertical-align:middle;	box-sizing: border-box; border-radius:5px ;}
.pop-layer {display:none; position: absolute; margin-top: -186px; width: 350px; margin-left:35px; height:auto; z-index: 1000; }	
.pop-layer .pop-container {}
.pop-layer p.ctxt {color: #666; line-height: 25px;}
.pop-layer .btn-r {width: 100%; text-align:right;}
		
a.cbtn {display:inline-block; height:25px;  padding:3px 10px 1px; background-color:#4C6C86; font-size:13px; color:#fff; line-height:25px;}	
a.cbtn:hover { background-color:#2a4a64; color:#fff;}
	
.pop-conts ul { list-style:none;}
.pop-conts ul li img { float:left;}


/* 페이지 처리 */
div.pager_info div.total {
	float:left; 
	padding: 5px 15px 5px 5px;
}
div.pager_info div.total {
	float:right; 
	padding: 5px 5px 5px 0px;
}
div.pagination {
	text-align: center;
}
div.pagination span {
	font-size: 13px;
	padding: 0px 5px 0px 5px;
	display: inline-block;
}
div.pagination span.current {
	background:url(/img/common/page_bg.gif) no-repeat;
	color: #ffffff;
}
div.pagination span img {
	vertical-align: top;
}

/* 팝업레이어 */
 #s_pop_box{background:#3d3d3d;position:absolute; top:200px;left:20%;border:2px solid #000;z-index:300}
 #s_close_check{float:left;color:#fff}
 #s_close_check input{margin-right:5px;}
 .s_close_box{padding:5px 10px;}
 #s_close_close{float:right;font-weight:bold;}
 #s_close_close a{color:#fff}